#header{
  height:200px;
}
#blogTitle{
  left:0px;
  top:65px;
}
#navigator{
  left:0px;
  top:90px;
  width:610px;
}
.blogStats{
  margin-top:-50px;
}
.animated_div
	{
        font-size: 12px;
	width:50px;
	height:40px;
	background:#92B901;
	color:#ffffff;
        test-align:center;
	position:relative;
	font-weight:bold;
	padding:8px 8px 0px 8px;
	margin:5px;
	-webkit-transition:-webkit-transform 1s,background 1s,width 1s,height 1s,font-size 1s;
	-o-transition-property:width,height,-o-transform,background,font-size;
	-o-transition-duration:1s,1s,1s,1s,1s;
	-moz-transition-property:width,height,-o-transform,background,font-size;
	-moz-transition-duration:1s,1s,1s,1s,1s;
	transition-property:width,height,transform,background,font-size;
	transition-duration:1s,1s,1s,1s,1s;
	}
.animated_div:hover
	{
	-moz-transform: rotate(720deg);
	-webkit-transform: rotate(720deg);
	-o-transform: rotate(720deg);
	transform: rotate(720deg);
        padding:12px 8px 0 15px;
	background:#1ec7e6;
	width:75px;
	height:60px;
	font-size:16px;
	}
.animated_opacity
	{
        font-size: 12px;
	width:190px;
	height:25px;
	background:#92B901;
	color:#ffffff;
	position:relative;
	font-weight:bold;
	padding:8px 8px 0px 8px;
	margin:5px;
        opacity: 1;
        filter:Alpha(opacity=100);
	transition: opacity 2s;
	}
.animated_opacity:hover
	{
	opacity: 0;
        filter:Alpha(opacity=0)
	}